/*     839835 : 공백      */
.solid_line__839835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__839835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__839835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__839835__ {height:230px;}
}

/*     839845 : BLANK 컨텐츠      */
.blank__839845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__839845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__839845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__839845__ {height:20px}
}

/*     839855 : 타이틀 텍스트      */
.title__839855__ {font-size:0}
.title__839855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__839855__ p:before {content:'';position:absolute;background:#0d9d9d;font-size:0}

.title__839855__.style_top p {padding-top:10px}
.title__839855__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__839855__.style_right p {padding-right:14px}
.title__839855__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__839855__.style_bottom p {padding-bottom:12px}
.title__839855__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__839855__.style_left p {padding-left:14px}
.title__839855__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__839855__.style_circle1 p {padding-left:18px}
.title__839855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__839855__.style_circle2 p {padding-left:18px}
.title__839855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d9d9d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__839855__ p {font-size:48px}
	.title__839855__.style_top p:before {width:48px}
	.title__839855__.style_right p:before {height:48px}
	.title__839855__.style_bottom p:before {width:48px}
	.title__839855__.style_left p:before {height:48px}
}

/*     839865 : 버튼형 타이틀      */
.button_title__839865__ {font-size:0}
.button_title__839865__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__839865__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__839865__ p {font-size:21px}
}

/*     839875 : 장문 텍스트      */
.textarea__839875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__839875__ p {font-size:16px}
}

/*     839885 : 셀 설정      */
.cell_option__839885__ {display:table;width:100%}
.cell_option__839885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__839885__ {padding:0 20px;}

@media (min-width:768px){
	.col__839885__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__839885__ {min-height:350px; padding:0 35px;}
}

/*     839895 : 공백      */
.solid_line__839895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__839895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__839895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__839895__ {height:70px;}
}

/*     839905 : 아이콘 + 타이틀 텍스트      */
.title__839905__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__839905__ .icon_img {display:table-cell; width:38px;}
.title__839905__ .icon_img img {max-width:100%;}
.title__839905__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__839905__ .title {font-size:28px;}
}

/*     839915 : 텍스트 박스      */
.text_box__839915__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__839915__ > p {margin:0; padding:0;}
.text_box__839915__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#79c389; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__839915__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#79c389;}
.text_box__839915__ .box_title2 {font-size:15px; font-weight:400; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__839915__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__839915__ {height:180px;}
	.text_box__839915__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__839915__ {height:210px; padding:10% 10%;}
	.text_box__839915__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__839915__ .box_title1:before {width:25px;}
	.text_box__839915__ .box_title2 {font-size:16px;}
	.text_box__839915__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     839925 : 텍스트 박스      */
.text_box__839925__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#fbfbfb;}
.text_box__839925__ > p {margin:0; padding:0;}
.text_box__839925__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#5da02c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__839925__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#5da02c;}
.text_box__839925__ .box_title2 {font-size:15px; font-weight:400; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__839925__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__839925__ {height:180px;}
	.text_box__839925__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__839925__ {height:210px; padding:10% 10%;}
	.text_box__839925__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__839925__ .box_title1:before {width:25px;}
	.text_box__839925__ .box_title2 {font-size:16px;}
	.text_box__839925__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     839935 : 텍스트 박스      */
.text_box__839935__ {box-sizing:border-box; padding:9%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__839935__ > p {margin:0; padding:0;}
.text_box__839935__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#79c389; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__839935__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#79c389;}
.text_box__839935__ .box_title2 {font-size:15px; font-weight:400; color:#444444; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__839935__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__839935__ {height:210px;}
	.text_box__839935__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__839935__ {height:210px; padding:10% 10%;}
	.text_box__839935__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__839935__ .box_title1:before {width:25px;}
	.text_box__839935__ .box_title2 {font-size:16px;}
	.text_box__839935__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     839945 : 공백      */
.solid_line__839945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__839945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__839945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__839945__ {height:15px;}
}

/*     839955 : 이미지      */
.img__839955__ {max-width:100%}
.img__839955__ * {box-sizing:border-box}
.img__839955__ a {display:block;vertical-align:top}
.img__839955__ img {width:px;vertical-align:top}

